Subject: bug#54908: Make tabluated list tables more readable by adding some light column color to even columns

From: Denes Kis <[email-masked]>
Date: Thu, 14 Apr 2022 04:48:45 +0000

>
> Looks very nice. I was inspired to implement this for vtable (the
> tabulated-list-mode alternative in Emacs 29), see

Interesting. I'll give that a try too.

> Implementing something like this in tabulated-list-mode would be nice,
> too, but I think I'll leave that to somebody else.

I guess with overlays it's just a matter of adding a 0.1 width space with  an after-string property to cells to make the separator lines appear properly. Assuming the table uses fixed-width fonts.